Announcement

Collapse
No announcement yet.

Security patch for vBulletin 2.3.5 or earlierer vs. modified files

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Security patch for vBulletin 2.3.5 or earlierer vs. modified files

    I read about the "XSS issue regarding BB code parsing" bugfix and would like to fix our vBulletin version 2.3.0. I implemented some hacks years ago (including admin/functions.php - who will be updated), so I've no chance to simple overwrite this file. Is there any chance to fix the admin/functions.php manually?

  • #2
    Ok, done it by myself.

    I compared the ORIGINAL admin/functions.php from package 2.3.0 file with the modified (bugfixed) 2.3.0 file and repeated the (few) changes on my hacked admin/functions.php file -> worked fine as far as I can say now.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X